
a:link {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #3c3f75;	
	font-weight: bold;
	text-decoration: none;
}


a:visited {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #3c3f75;
	font-weight: bold;
	text-decoration: none;
}


a:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #8a1a1e;
	font-weight: bold;
	text-decoration:none;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
}


.bodytextb {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	font-weight: bold;
}


.li-text {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #000000;
	font-weight: normal;
}


.copytext {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px;
	text-align: left;
	color: #000000;

}


.photo-trim {
	padding: 0 0 0 0;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}


.teasertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3C3f75;
	font-weight: bolder;
}



.showing-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8a1a1e;
	font-weight: bolder;
}



.pending-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #8a1a1e;
	font-weight: bolder;
}



.redbull {
	list-style-type: disc;
	color: #8a1a1e;
	font-size: 14px;
}
